/* Needed for full height bgs */
html,body {
  height:100%;
  margin:0;
}
html>body .header.cover {
  height:auto;
  margin-bottom: 0px;
}
.header.cover h1 {
    text-shadow: .5px .5px #333;
}

.header.cover .container {
  min-height: 270px;
  bottom:5px;
}

.header.cover:after {
  position:absolute;
  top:0;
  left:0;
  z-index:4;
  width:100%;
  height:100%;
  content:"";
  background:url(https://interactive.pri.org/themes/images/bg_pattern.png) repeat,-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.3)),color-stop(0,rgba(0,0,0,.7)));
  background:url(https://interactive.pri.org/themes/images/bg_pattern.png) repeat,-webkit-linear-gradient(bottom,rgba(0,0,0,.3) 0,rgba(0,0,0,.7) 0);
  background:url(https://interactive.pri.org/themes/images/bg_pattern.png) repeat,-o-linear-gradient(bottom,rgba(0,0,0,.3) 0,rgba(0,0,0,.7) 0);
  background:url(https://interactive.pri.org/themes/images/bg_pattern.png) repeat,linear-gradient(to top,rgba(0,0,0,.3) 0,rgba(0,0,0,.7) 0);
  border-bottom:1px solid #000;
  -webkit-box-shadow:inset inset 0 -145px 300px 0 #000;
  box-shadow:inset 0 -145px 300px 0 #000;opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"
}

.header.cover {
 background-image: url('../images/mayukh-datta-lead-h.jpg');
}

/* styling for photo caption is different from PRI styling to eliminate a white strip on right end on Chrome on Iphone */
.interactive-caption {
  font-size: .9em;
  line-height: 1.4em;
  margin: 10px 5px 0 0;
  color: #6e6e81;
  margin-bottom: 1.5em;
}

.fullImg {
  height: 100%;
  background-repeat:no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-position:center center;
}

/* Change alignment of horizontal full-screen photo if necessary */
.position-center-bottom{
  background-position:center bottom;
}

.embed {
  margin-bottom: 0px;
}

.muteBtnVideo {
  position:fixed;
  top:5%; right:5%;
  width:5%;
  min-width: 50px;
  background-color: rgba(0,0,0,0.5);
  padding:10px;
  cursor: pointer;
  border-radius: 5px;
  display:none;
}

.muteIconVideo, .audioIconVideo {
  display:none;
}

.video-wrapper {
  position: relative;
  padding: 0;
  margin-bottom: 0;
  overflow: hidden;
  box-sizing: border-box;
  margin-bottom: 1.5em
}

.videoFull {
    object-fit: cover;
    width: 100%;
    object-position: 50% 50%;
}

/*styling for email newsletter sign up box*/
.node-story-act {
    display: block;
  padding: 15px;
  border: 1px solid #ddd;
  background: #fefefe;
  margin-bottom: 1.5em;
}
.node-story-act .field-display-title {
    font-weight: bold;
  margin-bottom: 15px;
  color: #33333c;
}

.node-story-act #subForm p {
    display: inline-block;
    margin-right: 5px;
}

.node-story-act #subForm .js-cm-submit-button {
    background: #4188bc;
    border: none;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
}

@media (min-width: 601px) {
  .node-story-act.story-act-nid-172759 {
  float: left;
  width: 48%;
  margin-right: 2%;
  }
}

@media (max-width: 700px ) {
  .header.cover {
  background-image: url('../images/mayukh-datta-lead-v.jpg');
  }
  .header.cover .container {min-height: 250px;}
}

